package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenu;
import com.qsoft.rs.sincoar.dto.TgenemenuDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenuMapper {

    TgenemenuMapper INSTANCE = Mappers.getMapper(TgenemenuMapper.class);

    Tgenemenu getEntidad(TgenemenuDTO tgenemenu);

    TgenemenuDTO getDto(Tgenemenu tgenemenu);

}